footer.text: 'CNFCE est une structure opérant sous l’égide de l’Union Tunisienne de l’Industrie du Commerce et de l’Artisanat (UTICA)'
footer.Service: 'Nos Services'
footer.contact: Contact
footer.nav.nav1: Accueil
footer.nav.nav2: 'Bureau Exécutif'
footer.nav.nav3: 'Présidentes Chambres Régionales'
footer.nav.nav4: Historique
footer.nav.nav5: Adhésion
footer.nav.nav6: Contact
footer.actualite: 'Dernières Actualités'
footer.adresse: 'Rue Ferjani Bel Haj Ammar Cité El khadhra 1003 Tunis, Tunisie'
footer.copyright: '2019 &copie  Tous droits réservés par INTERACTIONS'
head.logout: Déconnexion
Search: Recherche
head.profile: Profile
head.login: 'Se Connecter'
head.insc: Inscription
menu.nav.nav1: Accueil
menu.nav.nav2: 'Qui sommmes-nous'
menu.nav.nav2.sounav1: Présentation
menu.nav.nav2.sounav2: 'Bureau Exécutif'
menu.nav.nav2.sounav3: Présidentes
menu.nav.nav2.sounav4: Historique
menu.nav.nav3: Agenda
menu.nav.nav4: Actualités
menu.nav.nav5: Adhésion
menu.nav.nav6: Contact
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Exécutif du Bureau
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENT
adminMenu.title2: 'Modifier votre profile'
adminMenu.title3: Déconnexion
adminMenu.title4: Profile
adminMenu.title5: Utilisateurs
adminMenu.title6: Adhérante
adminMenu.title7: 'Comptes désactivés'
adminMenu.title8: Exécutif du Bureau
adminMenu.title9: 'Validation des profiles'
adminMenu.title10: 'Importer Adhérantes'
adminMenu.title11: 'Gestion Front'
adminMenu.title12: Pages
adminMenu.title13: Sliders
adminMenu.title14: Bannières
adminMenu.title15: Actualités
adminMenu.title16: 'Gestion des catégories'
adminMenu.title17: 'Gestion des actualités'
adminMenu.title18: Bureau
adminMenu.title19: Contact
adminMenu.title20: Evènements
adminMenu.title21: 'Liste des évènements'
adminMenu.title22: 'Ajouter un évenement'
adminMenu.title23: Historiques
adminMenu.title24: 'Gestion Back'
adminMenu.title25: RDVs
adminMenu.title26: Documents
adminMenu.title27: NewsLetter
adminMenu.title28: Langues
sa.title: 'SUPER ADMIN'
sa.title2: Profile
sa.title3: Projects
sa.title4: Admins
sa.title9: 'Dernière visite il y a 15min'
sa.title5: Gestion
sa.title6: Category
sa.title7: Actualités
sa.title8: 'Des bureaux'
beMenu.title1: Recherche
bemenu.title2: 'Gestion des documents'
beMenu.title3: 'Gestion des adhérantes'
beMenu.title4: 'Gestion des Pages'
beMenu.title5: 'Gestion des sliders'
adhMenu.title3: ADHERANT
adhMenu.title2: Projets
adhMenu.title1: Réglage
fos.editUser.title19: 'Changer les informations de profile'
fos.editUser.title20: profile
page.lang.index.title3: Langues
lang1.title: Français
lang2.title: Anglais
lang3.title: Arabe
lang1: FR
lang2: AN
lang3: AR
deleteGallery.title0: 'Suppression de l''image'
deleteGallery.title1: Attention
deleteGallery.title2: 'Voulez vous supprimer cette image'
deleteGallery.title3: Oui
deleteGallery.title4: Annuler
deleteGallery.title5: 'Vous avez cliqué sur ok'
title:
  page:
    profile: Profil